{
	"paintred": {
		"attachBehaviour": [
			{
				"id": "paintitem",
				"color": "red"
			},
			"client_reserveprimaryclickwith"
		],
		"categories": [
			"essential",
			"paint",
			"color"
		],
		"icon": "../textures/icons/paintred.png",
		"isPlaceable": false
	},
	"paintstripped": {
		"attachBehaviour": [
			{
				"id": "paintitem",
				"color": "stripped"
			},
			"client_reserveprimaryclickwith"
		],
		"categories": [
			"essential",
			"paint"
		],
		"icon": "../textures/icons/paintscraper.png",
		"isPlaceable": false
	},
	"paintgreen": {
		"attachBehaviour": [
			{
				"id": "paintitem",
				"color": "green"
			},
			"client_reserveprimaryclickwith"
		],
		"categories": [
			"essential",
			"paint",
			"color"
		],
		"icon": "../textures/icons/paintgreen.png",
		"isPlaceable": false
	},
	"paintblue": {
		"attachBehaviour": [
			{
				"id": "paintitem",
				"color": "blue"
			},
			"client_reserveprimaryclickwith"
		],
		"categories": [
			"essential",
			"paint",
			"color"
		],
		"icon": "../textures/icons/paintblue.png",
		"isPlaceable": false
	},
	"paintwhite": {
		"attachBehaviour": [
			{
				"id": "paintitem",
				"color": "white"
			},
			"client_reserveprimaryclickwith"
		],
		"categories": [
			"essential",
			"paint",
			"color"
		],
		"icon": "../textures/icons/paintwhite.png",
		"isPlaceable": false
	}
}
